@charset "utf-8";

/**** MAIN NAV ****/

#main-nav {  
  width: 220px;
  margin: 0 0 0 11px;
  padding: 20px 0 12px 0;
  float: left;
  list-style: none;
  }
  
#main-nav li {  
  margin: 0;
  padding: 0;
  }
  
/**** HOME ****/

a#home  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/home.png) no-repeat right top;
  }

/**** STRATEGIC PLANNING ****/

a#strategic  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/strategic.png) no-repeat right top;
  }
  
/**** MARKETING ****/

a#growing  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/growing.png) no-repeat right top;
  }
  
/**** WEBSITE PRINCIPLES ****/

a#website  {
  width: 220px;
  height: 56px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/website.png) no-repeat right top;
  }
  
/**** FINANCIAL PLANNING ****/

a#finances  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/finances.png) no-repeat right top;
  }
  
/**** OPERATIONAL EFFICIENCY ****/

a#patient  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/patient.png) no-repeat right top;
  }
  
/**** STAFFING ****/

a#staff  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/staff.png) no-repeat right top;
  }
  
/**** DISTANCE LEARNING ****/

a#distance  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/distance.png) no-repeat right top;
  }
  
/**** HERE TO ****/

a#here  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/here.png) no-repeat right top;
  }

/**** ASSESSMENTS ****/

a#assessments  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/assessments.png) no-repeat right top;
  }
  
/**** RESOURCE ****/

a#resource  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/resource.png) no-repeat right top;
  }
  
/**** BC RESOURCE CENTER ****/

a#bc-center  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/bc-center.png) no-repeat right top;
  }
  
/**** CAM RESOURCE CENTER ****/

a#cam-center  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/main-nav/cam-center.png) no-repeat right top;
  }
  
/**** DL STUDENT NAV ****/

/**** TOOLKIT ****/

a#toolkit  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/course-nav/toolkit.png) no-repeat right top;
  }
  
/**** MY COURSES ****/

a#my-courses  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/course-nav/my-courses.png) no-repeat right top;
  }
  
/**** COURSE CATALOGUE ****/

a#catalogue  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/course-nav/catalogue.png) no-repeat right top;
  }
  
/**** UPDATE PROFILE ****/

a#profile  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/course-nav/profile.png) no-repeat right top;
  }
  
/**** ARTICLES ****/

a#articles  {
  width: 220px;
  height: 36px;
  float: left;
  text-indent: -9000px;
  background: url(/images/uk/course-nav/articles.png) no-repeat right top;
  }
  
/**** ALL ****/

a:hover#home, a:hover#strategic, a:hover#growing, a:hover#finances, a:hover#patient, a:hover#staff, a:hover#distance, a:hover#here, a:hover#assessments, a:hover#resource, a:hover#my-courses, a:hover#catalogue, a:hover#profile, a:hover#articles, a:hover#toolkit, a:hover#bc-center, a:hover#cam-center   {
  background-position: 0 -36px;
  }

/**** SINGLE NO DROPS ****/

a#home.on, a#here.on, a#assessments.on, a#home.on, a#my-courses.on, a#catalogue.on, a#profile.on, a#articles.on, a#tookit.on, a#bc-center.on, a#cam-center.on {
  background-position: 0 -72px;
  }

/**** SINGLE WITH DROPS ****/

a#strategic.on, a#growing.on, a#finances.on, a#patient.on, a#staff.on, a#distance.on, a#resource.on  {  
  height: 29px;
  background-position: 0 -72px;
  }

/**** DOUBLE WITH DROPS ****/

a:hover#website {
  background-position: 0 -56px;
  }

a#website.on {
  height: 49px;
  background-position: 0 -112px;
  }

/**** SUB NAV ****/

.sub-nav-top {
  width: 220px;
  height: 10px;
  float: left;
  background: url(/images/layout/bg-subnav-top.png) no-repeat left top;
  }
  
.sub-nav-bottom {
  width: 220px;
  height: 13px;
  float: left;
  background: url(/images/layout/bg-subnav-bottom.png) no-repeat left top;
  }
  
#main-nav li ul {
  width: 220px;  
  margin: 0;
  padding: 5px 0 5px 0;
  float: left;
  background: #683877;
  list-style: none;
  }
  
#main-nav li ul li {
  text-align: right;
  float: right;
  margin: 5px 0 5px 0;
  }
  
#main-nav li ul li a {
  font: 12px arial, verdana, sans-serif;
  color: #fff;
  text-align: right;
  float: right;
  margin: 0 18px 0 0;
  padding: 0 21px 0 0;
  }
  
#main-nav li ul li a:hover {
  background: url(/images/layout/subnav-arrow.gif) no-repeat right top;
  }
  
#main-nav li ul li a.on {
  font-weight: bold;
  background: url(/images/layout/subnav-arrow.gif) no-repeat right top;
  }

#main-nav li ul li.double a:hover {
  background: url(/images/layout/subnav-arrow.gif) no-repeat right 9px;
  }
  
#main-nav li ul li.double a.on {
  background: url(/images/layout/subnav-arrow.gif) no-repeat right 9px;
  }
	
#main-nav li ul li.single a:hover {
  background: url(/images/layout/subnav-arrow.gif) no-repeat right top;
  }
	
#main-nav li ul li.single a.on {
  background: url(/images/layout/subnav-arrow.gif) no-repeat right top;
  }
  
#main-nav li ul li.triple a:hover {
  background: url(/images/layout/subnav-arrow.gif) no-repeat right 16px;
  }
  
#main-nav li ul li.triple a.on {
  background: url(/images/layout/subnav-arrow.gif) no-repeat right 16px;
  }
  
#main-nav li ul li ul{ 
  width: 80%; 
  margin: 5px 20px 0 0;
  padding: 5px 0 5px 0;
  float: right;
  list-style: none;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  }
  
#main-nav li ul li ul li {
  text-align: right;
  float: right;
  margin: 2px 0 2px 0;
  }
  
/**** FOOTER NAV ****/

#footer-nav {
  margin: 0;
  padding: 0 0 10px 0;
  list-style: none;
  font-size: 10px;
  }
  
#footer-nav li {
  margin: 0;
  padding: 0 32px 0 32px;
  display: inline;
  background: url(/images/layout/footer-sep-line.gif) no-repeat right top;
  }
  
#footer-nav li a {
  color: #fff;
  text-transform: uppercase;
  }

#footer-nav li.first {
  margin: 0;
  padding: 0 32px 0 0;
  }
  
#footer-nav li.last {
  margin: 0;
  padding: 0 0 0 32px;
  background-image: none;
  }
  
#footer-nav-course {
  margin: 0;
  padding: 0 0 10px 0;
  list-style: none;
  font-size: 10px;
  }
  
#footer-nav-course li {
  margin: 0;
  padding: 0 76px 0 76px;
  display: inline;
  background: url(/images/layout/footer-sep-line.gif) no-repeat right top;
  }
  
#footer-nav-course li a {
  color: #fff;
  text-transform: uppercase;
  }

#footer-nav-course li.first {
  margin: 0;
  padding: 0 76px 0 0;
  }
  
#footer-nav-course li.last {
  margin: 0;
  padding: 0 0 0 76px;
  background-image: none;
  }